
Grupo 6 A 2022 - Feature #1738

Feature # 1728 (New): Parte l

Instalar SO en la SD

09/01/2022 10:18 AM - Vranika Santiago

Status: New Start date: 08/23/2022

Priority: Normal Due date: 08/25/2022

Assignee: luis huanca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2022 12:16 PM - Vranika Santiago

- Subject changed from 1.5 Instalar SO en la SD to Instalar SO en la SD

#2 - 09/04/2022 12:38 PM - Vranika Santiago

- Estimated time changed from 3.00 to 1.50

#3 - 09/04/2022 12:42 PM - Vranika Santiago

- Estimated time changed from 1.50 to 9.50

#4 - 09/04/2022 12:42 PM - Vranika Santiago

- Estimated time changed from 9.50 to 8.50

#5 - 09/06/2022 09:58 AM - Vranika Santiago

- Estimated time changed from 8.50 to 2.00

#6 - 09/06/2022 10:11 AM - Vranika Santiago

- Estimated time changed from 2.00 to 2.50

#7 - 09/06/2022 10:12 AM - Vranika Santiago

- Estimated time changed from 2.50 to 3.00

#8 - 09/06/2022 03:24 PM - Vranika Santiago

- Assignee changed from brayan garcia to luis huanca

#9 - 09/07/2022 01:21 AM - Vranika Santiago

- Estimated time changed from 3.00 to 1.50

#10 - 09/07/2022 01:21 AM - Vranika Santiago

- Estimated time changed from 1.50 to 3.00

#11 - 09/15/2022 08:58 AM - Vranika Santiago

- Estimated time deleted (3.00)
